Pas d'option pour installer 2.00+ sur MS-SQL?!

Mehr
3 Jahre 8 Monate her #101241 von mascarpone
mascarpone antwortete auf das Thema: Pas d'option pour installer 2.00+ sur MS-SQL?!
Bonjour Denis, tout le monde,

Est-ce que vous savez ou je peux rapporter ce bug? On est en train de développer un portail au sein duquel on veut intégrer nos outils LimeSurvey et j'aimerais autant que possible avoir réalisé la migration à ce moment là. A noter aussi qu'on milite avec d'autres départements en interne désormais pour qu'on nous octroie un veritable support IT en interne sur LS justement ;)

J'espère donc qu'on sera à l'avenir en mesure de contribuer plus directement au travail de la communauté dont on a tellement bénéficié jusqu'ici!

Encore merci!

Bitte Anmelden um der Konversation beizutretten.

Mehr
3 Jahre 7 Monate her #102309 von mascarpone
mascarpone antwortete auf das Thema: Pas d'option pour installer 2.00+ sur MS-SQL?!
Mise à jour sur ce point: on a finalement décidé de passer sous MySQL, à la grande joie de notre support IT qui nous l'a recommandé de longue date...

Quelques modifications à faire sur les systèmes existants donc, ce qui n'est jamais agréable et qui explique notre réticence initiale... mais c'est sans doute la voie à suivre. d'autant qu'on va multiplier les systèmes s'appuyant sur LS pour la collecte...

Une nouvelle ère commence... B)

Bitte Anmelden um der Konversation beizutretten.

Moderatoren: Nickko

Haben Sie schon bei unserer Kundenumfrage mitgemacht?

Verpassen Sie nicht Ihre Chance auf tolle Preise.

Klicken sie hier um teilzunehmen:

Jetzt starten

Jetzt loslegen!

Melden Sie sich jetzt an, und erstellen Sie in wenigen Minuten Ihre erste Umfrage.

Account einrichten